<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="storSevTimeTitle">"{0}" ערוך את הגדרות הזמנים של שרת האחסון</item>
		<item id="storSevTimeDetail">שינוי שעה ותאריך עבור שרת האחסון</item>
		<item id="dateTimeCfg">הגדרות שעה ותאריך</item>
		<item id="dateFormat">צורת הצגת התאריך</item>
		<item id="timeFormat">פורמט זמן</item>
		<item id="timezone">איזור זמן</item>
		<item id="synchronizeNTP">NTP סנכרן עם שרת</item>
		<item id="manualSetTime">הגדרת זמן ידנית</item>
		<item id="ntpServer">NTP שרת</item>
		<item id="dstCfg">הגדרת שעון קיץ</item>
		<item id="useDST">הפעל שעון קיץ</item>
		<item id="dstMode">מצב שעון קיץ</item>
		<item id="timeOffset">פיצוי זמנים (בדקות)</item>
		<item id="startTime">זמן התחלה</item>
		<item id="endTime">זמן סיום</item>
		<item id="month">חודש</item>
		<item id="jan">ינואר</item>
		<item id="feb">פברואר</item>
		<item id="mar">מרץ</item>
		<item id="apr">אפריל</item>
		<item id="may">מאי</item>
		<item id="jun">יוני</item>
		<item id="jul">יולי</item>
		<item id="aug">אוגוסט</item>
		<item id="sep">ספטמבר</item>
		<item id="oct">אוקטובר</item>
		<item id="nov">נובמבר</item>
		<item id="dec">דצמבר</item>
		<item id="weekInMonth">שבוע בחודש</item>
		<item id="week">שבוע</item>
		<item id="sun">יום ראשון</item>
		<item id="mon">יום שני</item>
		<item id="tue">יום שלישי</item>
		<item id="wed">יום רביעי</item>
		<item id="thu">יום חמישי</item>
		<item id="fri">יום שישי</item>
		<item id="sat">יום שבת</item>
		<item id="time">זמן</item>
	</items>
</languageInfo>
